/*White*/



body {

    background: #fff;

}



.appointment-form .form-header h4,

.appointment-form .form-header a {

    color: #FFF;

}





/*Grey*/



.headline-support {

    color: #898989;

}



body,

.timeline-content h2 {

    color: #5c5c5c;

}



.nav-pills>li>a {

    color: #C2C2C2;

}



.form-control:focus {

    border-color: #C2C2C2;

}



.navbar-default .navbar-nav>li>a {

    color: #818181;

}



.slick-prev:before,

.slick-next:before {

    color: #C2C2C2;

}



.header,

.sub-header {

    background-color: #f7f7f5;

}







/*color*/



a,

a:hover,

a:focus,

.speaker-info p,

.highlighted-plan .price,

.highlighted-plan .plan-name,

.benefit-item .benefit-icon i,

.text-highlight,

.phone-icon,

.checklist i,

.sidebar .widget li a:hover, .tagcloud a:hover,

.sidebar .widget li.recentcomments a,

.blog-list article h2 a:hover,

.pagination ul li span,

.pagination ul li a:hover,

.sidebar .widget li a:hover,

.main-menu ul li a:hover{

    color: #ff4444;

}





/*background*/



.pace .pace-progress {

    background: #ff4444;

}



.timeline::before {

    background: #ff4444;

}



.navbar-default .navbar-nav>.active>a,

.navbar-default .navbar-nav>.active>a:focus,

.navbar-default .navbar-nav>.active>a:hover,

.ui-state-highlight,

.ui-widget-content .ui-state-highlight,

.ui-widget-header .ui-state-highlight,

.wpb-js-composer div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{

    color: #FFF;

    background-color: #ff4444;

}





/*border*/



.phone-icon,

.ui-state-highlight,

.ui-widget-content .ui-state-highlight,

.ui-widget-header .ui-state-highlight,

.pagination ul li span,

.pagination ul li a:hover{

    border-color: #ff4444;

}



.section-title hr {

    border-top-color: #ff4444;

}





/*background color*/



.nav-pills>li.active>a,

.nav-pills>li.active>a:focus,

.nav-pills>li.active>a:hover {

    background-color: #ff4444;

}





/*contrast color*/



.appointment-form .form-header {

    background-color: #ff4444;

    border-color: #ff4444;

}





/* 

  BUTTONS

  ------- */



.btn-default {

    color: #ff4444;

    border-color: #FFF;

}



.btn-default:hover,

.btn-default:focus,

.btn-default:active,

.btn-default.active {

    background-color: transparent;

    border-color: #FFF;

    color: #FFF;

}



.btn-primary {

    background-color: #5c5c5c;

}



.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary.active {

    background-color: #3b3b3b;

}



.btn-success {

    background-color: #ff4444;

    border-color: #ff4444;

}



.btn-success:hover,

.btn-success:focus,

.btn-success:active,

.btn-success.active {

    background-color: #FFF;

    border-color: #ff4444;

    color: #ff4444;

}



.btn-outline {

    color: #8C8C8C;

    border-color: #CACACA;

}



.btn-outline:hover,

.btn-outline:focus,

.btn-outline:active,

.btn-outline.active {

    background-color: transparent;

    border-color: #818181;

    color: #8C8C8C;

}



.btn-success.disabled,

.btn-success.disabled.active,

.btn-success.disabled.focus,

.btn-success.disabled:active,

.btn-success.disabled:focus,

.btn-success.disabled:hover,

.btn-success[disabled],

.btn-success[disabled].active,

.btn-success[disabled].focus,

.btn-success[disabled]:active,

.btn-success[disabled]:focus,

.btn-success[disabled]:hover,

fieldset[disabled] .btn-success,

fieldset[disabled] .btn-success.active,

fieldset[disabled] .btn-success.focus,

fieldset[disabled] .btn-success:active,

fieldset[disabled] .btn-success:focus,

fieldset[disabled] .btn-success:hover {

    background-color: #ff4444;

    border-color: #ff4444;

    color: #FFF;

}



